<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [PressOptions](./puppeteer.pressoptions.md)

## PressOptions interface


<b>Signature:</b>

```typescript
export interface PressOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [delay](./puppeteer.pressoptions.delay.md) | number | Time to wait between <code>keydown</code> and <code>keyup</code> in milliseconds. Defaults to 0. |
|  [text](./puppeteer.pressoptions.text.md) | string | If specified, generates an input event with this text. |

